Subject: Re: Segfault compiling cedet/srecode/texi.el during "make bootstrap"

From: Bob Halley <[email-masked]>
Date: Fri, 14 Jun 2013 17:03:48 +0100

On Jun 14, 2013, at 4:49 PM, Paul Eggert <[email-masked]> wrote:

> On 06/14/2013 02:44 AM, Bob Halley wrote:
>> If you want to declare victory, that's OK with me
> 
> Certainly the GNUstep port has seen changes since then.
> I'm mildly inclined to declare victory, since it works for you now.

I vote for closing the bug.  I rebuild from head every few days, so if anything crops up again I'll investigate further and reopen the bug.

Thanks,

/Bob